OpenSSO configurator page is received after upgrading the JDK for OpenSSO's web container. (Doc ID 1145438.1)

Last updated on SEPTEMBER 21, 2016

Applies to:

Oracle OpenSSO - Version: 8.0 and later   [Release: 8.0 and later ]
Information in this document applies to any platform.
Solaris 10

Symptoms

After upgrading the JDK version used by OpenSSO's web container from 1.5.0 to 1.6.0, the OpenSSO configurator page appears when the OpenSSO application is accessed.

Changes

The change that triggers the problematic behavior is an upgrade from 1.5.0 to 1.6.0 of the JDK for OpenSSO's web container. 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms